url = 'https://data.nodc.noaa.gov/thredds/dodsC/woa/WOA13/DATAv2/salinity/netcdf/A5B2/0.25/woa13_A5B2_s00_04v2.nc'

meta = ncinfo(url);
disp({meta.Variables.Name}');

dtime = ncread(url,'time');
depth = ncread(url,'depth');
lat = ncread(url,'lat');
lon = ncread(url,'lon');
%s_an = ncread(url,'s_an')
s_an = ncread(url,'s_an',[1,1,2,1], [1440,720,2,1]);

sst = s_an(:,:,1,1)';
pcolor(lon,lat,sst)
shading interp
colorbar

figure
sst = s_an(:,:,2,1)';
pcolor(lon,lat,sst)
shading interp
colorbar